<?php if(is_object(WC()->cart)){
	cevian_select_get_module_template_part( 'widgets/woocommerce-dropdown-cart/templates/parts/opener', 'woocommerce' ); ?>
	<div class="qodef-sc-dropdown">
		<div class="qodef-sc-dropdown-inner">
			<?php if ( ! WC()->cart->is_empty() ) {
				cevian_select_get_module_template_part( 'widgets/woocommerce-dropdown-cart/templates/parts/loop', 'woocommerce' );
				
				cevian_select_get_module_template_part( 'widgets/woocommerce-dropdown-cart/templates/parts/order-details', 'woocommerce' );
				
				cevian_select_get_module_template_part( 'widgets/woocommerce-dropdown-cart/templates/parts/button', 'woocommerce' );
			} else {
				cevian_select_get_module_template_part( 'widgets/woocommerce-dropdown-cart/templates/posts-not-found', 'woocommerce' );
			} ?>
		</div>
	</div>
<?php } ?>